@echo off
cd BIOS
echo Checking ROM file .....
ckmode SH170000.208 SH170 4030
if errorlevel 1 goto end

:flash
fpt -f SH170000.208 -savemac
if errorlevel 1 goto end
call DISEUP.EXE
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
